Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 06:16:26 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns In order number 7369002884 there was a pair of white socks which I dont want to return but the pickup person  had asked me to give that socks also. He told me that I need to return this white socks also. I called him and asked him to give mr back the white socks. Please do the needful to get me back my white socks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331210